Intranet Portal - Admin - Bug #5691

Notes > Check issues below.
02/01/2023 05:29 PM - Shubham J

Status: Closed Start date: 02/01/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
History

#1 - 02/01/2023 05:34 PM - Shubham J

- Assignee set to Manoj jaswal

#2 - 02/03/2023 12:57 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 02/03/2023 03:58 PM - Shubham J

- Status changed from Resolved to Closed
